{
  "node": {
    "00943512a2bfb0af76d0fa6f57151d5959dbbf8d3a": {
      "workers": {
        "app/admin/users/page": {
          "moduleId": 11446,
          "async": false,
          "exportedName": "getUsers",
          "filename": "lib/actions/users.ts"
        }
      },
      "exportedName": "getUsers",
      "filename": "lib/actions/users.ts"
    },
    "406d01f3d29890da62989fa40f7a68722384aa195c": {
      "workers": {
        "app/admin/users/page": {
          "moduleId": 11446,
          "async": false,
          "exportedName": "resetPassword",
          "filename": "lib/actions/users.ts"
        }
      },
      "exportedName": "resetPassword",
      "filename": "lib/actions/users.ts"
    },
    "40754fb1921e61318fdfee6eb02cbcd7118ad5bfd4": {
      "workers": {
        "app/admin/users/page": {
          "moduleId": 11446,
          "async": false,
          "exportedName": "deleteUser",
          "filename": "lib/actions/users.ts"
        }
      },
      "exportedName": "deleteUser",
      "filename": "lib/actions/users.ts"
    },
    "40bcd2e55053d75f38f9f2dfa368ab3f5dcfddffc1": {
      "workers": {
        "app/admin/users/page": {
          "moduleId": 11446,
          "async": false,
          "exportedName": "createUser",
          "filename": "lib/actions/users.ts"
        }
      },
      "exportedName": "createUser",
      "filename": "lib/actions/users.ts"
    },
    "60f860e2cdd1f53f949d1f31f85f5320b81ffa2491": {
      "workers": {
        "app/admin/users/page": {
          "moduleId": 11446,
          "async": false,
          "exportedName": "updateUserStatus",
          "filename": "lib/actions/users.ts"
        }
      },
      "exportedName": "updateUserStatus",
      "filename": "lib/actions/users.ts"
    }
  },
  "edge": {}
}